Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000659SpeedFanInstallationpublic2006-10-17 05:142008-05-08 13:56
Reporterguy642002 
Assigned Toalfredo 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformBiostar 330P AMD64 Dual CoreOSVista x64OS VersionRC2
Product Version4.31 
Target VersionFixed in Version4.32 
Summary0000659: Unable to Read I/O
DescriptionInstallation goes well, however upon first boot vista gives digital signature error. Speedfan then give the unable to use i/o since the driver cannot initialize. I have turned of the digital signature requirement in vista, and have installed other no signed drivers, even though it was done through force (i.e. manual update)
Steps To ReproduceInstall and Run
Additional InformationI believe this is mostly a vista issue, but your program is great and it is annoying to run without it.
TagsNo tags attached.
Motherboard Model
Video Card ModelWinFast PX7300 (Nvidia)
Attached Filesjpg file icon Error 2.jpg [^] (197,690 bytes) 2006-10-17 05:15


jpg file icon Error 1.jpg [^] (217,052 bytes) 2006-10-17 05:15

- Relationships

-  Notes
(0002125)
alfredo (manager)
2006-10-21 13:11

I think you need to use F8 key at boot to circumvent the unsigned driver.
(0003512)
alfredo (manager)
2008-05-08 13:56

SpeedFan now has a digitally signed 64 bit driver.

- Issue History
Date Modified Username Field Change
2006-10-17 05:14 guy642002 New Issue
2006-10-17 05:15 guy642002 File Added: Error 2.jpg
2006-10-17 05:15 guy642002 Video Card Model => WinFast PX7300 (Nvidia)
2006-10-17 05:15 guy642002 File Added: Error 1.jpg
2006-10-21 13:11 alfredo Note Added: 0002125
2006-10-21 13:11 alfredo Status assigned => acknowledged
2008-05-08 13:56 alfredo Note Added: 0003512
2008-05-08 13:56 alfredo Status acknowledged => resolved
2008-05-08 13:56 alfredo Resolution open => fixed
2008-05-08 13:56 alfredo Fixed in Version => 4.32


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3375 seconds.
memory usage: 8,049 KB
Powered by Mantis Bugtracker